Subject: bug#4375: 23.1.50; can't kill killed gud buffer

From: [email-masked] (Nick Roberts)
Date: Wed, 9 Sep 2009 23:13:59 +1200

> > in 23.1.50 really needs GDB 7.0, which han't been released yet!
 > 
 > Are you saying that when 23.2 is released Gdb 7.0 will be required?

I had anticipated that 23.2 would be released from the EMACS_23_1_RC branch
i.e. the branch on which Emacs 21.1 was released, as with Emacs 21.2 and Emacs
22.2.  I must admit I've not followed discussion on emacs-devel closely.

 > Can the 23.1 gdb-mode work with 23.1.50? I'd really like to be able to  
 > debug with gdb-mode in the current CVS trunk. Installing Gdb 7.0 is  
 > not an option.

If the release of 23.2 is imminent then I could temporarily move gdb-ui.el
back from EMACS_23_1_RC for the release.  It also has some new features,
e.g. reverse debugging.

Is installing Gdb 7.0 not an option once it has been released?

-- 
Nick                                           http://www.inet.net.nz/~nickrob